.cdx-table {
	border: solid 1px #A2A9B1;
	border-collapse: collapse;
	margin: 20px 0;
	text-align: left;
	width: 100%;
}

/* @noflip */
.cdx-table th,
.cdx-table td {
	/* The larger right padding matches that of .jquery-tablesorter th.headerSort */
	padding: 12px 21px 12px 12px;
	background-position: center right;
}

/* Note that .rtl here is the interface language direction */
/* @noflip */
body.rtl .cdx-table th,
body.rtl .cdx-table td {
	padding: 12px 12px 12px 21px;
	background-position: center left;
}

.cdx-table th {
	border-bottom: solid 1px #A2A9B1;
}

.cdx-table td {
	border-bottom: solid 1px #C8CCD1;
}

.cdx-table tr:last-child td {
	border-bottom: 0;
}

.wishlist-intake-focus-areas {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-column-gap: 16px; /* spacing-100 */
	grid-row-gap: 16px;
}

.cdx-card {
	border: 1px solid var(--border-color-base, #a2a9b1);
	padding: 12px;
}

.wishlist-intake-focus-area-card .cdx-card__text__title {
	font-size: 1.2em;
}

.wishlist-intake-backlink-status {
	display: flex;
	justify-content: space-between;
}

.wishlist-intake-titleandstatus {
	display: flex;
	justify-content: space-between;
	padding-bottom: 3px;
	margin-top: 1em;
}
.wishlist-intake-titleandstatus .cdx-info-chip {
	font-size: 1rem;
}
